[
  {
    "user": {
      "type": "player",
      "name": "MrPiggy",
      "uniqueId": "6d3f995d-0755-4f2a-ae8f-339915d33531"
    },
    "time": 1691445038520,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/yvyitxKI7e"
    }
  }
]